Bug 546920 - [abrt] crash detected in avant-window-navigator-0.3.2-7.fc12
[abrt] crash detected in avant-window-navigator-0.3.2-7.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awn-extras-applets (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
abrt_hash:db496509721d5771c15b3e45d34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-12 12:05 EST by André Auzi
Modified: 2010-05-09 07:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-09 07:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.21 KB, text/plain)
2009-12-12 12:05 EST, André Auzi
no flags Details

  None (edit)
Description André Auzi 2009-12-12 12:05:18 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: Notification Area ion -p /usr/share/avant-window-navigator/applets/notification-area.desktop -u 1260060185 -w 27272061 -o 0 -h 48
component: avant-window-navigator
executable: /usr/bin/awn-applet-activation
kernel: 2.6.31.6-145.fc12.x86_64
package: avant-window-navigator-0.3.2-7.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 André Auzi 2009-12-12 12:05:21 EST
Created attachment 377896 [details]
File: backtrace
Comment 2 leigh scott 2010-02-02 22:27:07 EST
Not a avant-window-navigator bug
Comment 3 leigh scott 2010-05-09 07:26:48 EDT
Closed, hopefully fixed in version 0.4.0

Note You need to log in before you can comment on or make changes to this bug.